Subject: Happy Holidays

From: <[email-masked]>
Date: Sun, 25 Nov 2007 15:14:46 +0100

Radisson Raves as E tgU cuts energy cost by 30%

The top 5 Things you should be considering over the holiday:

1. Global and domestic energy problems are rampant and taking their toll
on businesses worldwide. 
2. Rising energy bills are forcing companies to find their own solutions
to the problem.
3. et GU provides a system that is reducing energy costs upwards of 30%.
4. Florida facilities are already using E TGU's new SensorStat to
provide relief from their enormous energy bills.
5. EnerBrite is issuing a extensive media release to boosts investor
awareness this coming week.

It's a trading frenzy on eT gU all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab E TGu. Act fast Monday morning.